/* State and Keywordgroupnames */
"Keywords" = "Keywords";
"Types" = "Types";
"Numbers" = "Numbers";
"Characters" = "Characters";
"FunctionRegex" = "Function Calls";
"Preprocessor" = "Preprocessor";
"Comment" = "(* Comment *)";
"Comment Curly" = "{ Comment }";
"SingleComment" = "// Comment";
"String" = "'Strings'";
